Subject: Re: [Adslmib] DISCUSS on draft-ietf-adslmib-gbond-eth-mib-06.txt

From: Edward Beili <[email-masked]>
Date: Sun, 22 Jul 2012 00:46:04 +0300

Dear ADSL MIB workgroup members,

I would like to raise an issue in this group.

As some of you may know the IEEE 802.3.1 task force was recently formed with the intention of maintaining the Ethernet-related MIB modules. The task force has copied the relevant MIB modules developed by the IETF HUBMIB group and published it as IEEE Std 802.3.1-2011.

While processing RFC 5066 "Ethernet in the First Mile Copper (EFMCu) Interfaces MIB" the IEEE copied both EFM-CU-MIB and IF-CAP-STACK-MIB modules contained in the RFC, even though the latter MIB module is generic and not Ethernet-specific.
Recognizing the mistake, the 802.3.1 task force leadership has agreed to remove the IF-CAP-STACK-MIB from the next revision of IEEE Std 802.3.1-2011.

What is required now is for the IETF to obsolete RFC 5066 with a new RFC, which would:

a)      Let the readers to know that IEEE 802.3.1 is the new home for EFM-CU-MIB

b)      Keep IF-CAP-STACK-MIB, with some wording emphasizing the generic nature of this module.

Since HUBMIB workgroup is not active anymore I suggest to do this work in the ADSLMIB, especially taking into consideration that GBOND-MIB draft developed by this group uses IF-CAP-STACK-MIB.

Since I was the original author of RFC 5066 I would like to volunteer to be the editor of this new document.

Regards,
-E.